function FileData_Pairs(x)
{
x.t("dient","zum");
x.t("zum","zugriff");
x.t("aktuellen","ansichtauswahl");
x.t("eingegeben","wird.");
x.t("typ","der");
x.t("st\u00e4ndig","sichtbar");
x.t("switches","standorte");
x.t("anzahl","der");
x.t("console","switches");
x.t("console","switch");
x.t("abbildung","3\u20111.");
x.t("zur","auswahl");
x.t("gruppen","die");
x.t("gruppe.","suchleiste:");
x.t("erm\u00f6glicht","die");
x.t("mit","einheiten");
x.t("explorer-fensters","abbildung");
x.t("explorer-fensters","normalbetrieb");
x.t("explorer-fensters","funktionen");
x.t("remote","console");
x.t("auf","die");
x.t("sind.","die");
x.t("wogegen","andere");
x.t("register","remote");
x.t("dem","text");
x.t("aktuell","ausgew\u00e4hlten");
x.t("gruppe","enthalten");
x.t("gruppe","bestimmt");
x.t("suchleiste:","erm\u00f6glicht");
x.t("ausgew\u00e4hlt","werden.");
x.t("text","der");
x.t("werden","k\u00f6nnen.");
x.t("der","remote");
x.t("der","aktuell");
x.t("der","der");
x.t("der","einheiten");
x.t("der","tasks");
x.t("der","suche");
x.t("der","datenbank");
x.t("der","einheitenliste");
x.t("der","explorer-ansicht.");
x.t("der","das");
x.t("werden.","statusleiste:");
x.t("des","explorer-fensters");
x.t("baumstrukturanzeige","und");
x.t("dynamisch","und");
x.t("entsprechenden","taskschaltfl\u00e4chen");
x.t("sind","dynamisch");
x.t("sind","oder");
x.t("ansichtauswahl","-register");
x.t("schaltfl\u00e4chen","der");
x.t("schaltfl\u00e4chen","sind");
x.t("schaltfl\u00e4chen","festgelegt");
x.t("andere","schaltfl\u00e4chen");
x.t("men\u00fcleiste:","dient");
x.t("f\u00fcr","die");
x.t("einheiten","die");
x.t("normalbetrieb","navigation");
x.t("die","aktuellen");
x.t("die","anzahl");
x.t("die","gruppen");
x.t("die","register");
x.t("die","der");
x.t("die","entsprechenden");
x.t("die","schaltfl\u00e4chen");
x.t("die","suche");
x.t("die","ausgew\u00e4hlte");
x.t("die","ausgef\u00fchrt");
x.t("die","verschiedenen");
x.t("die","\u00fcber");
x.t("die","ergebnisse");
x.t("die","suchleiste");
x.t("-register","zur");
x.t("-register","verf\u00fcgbar");
x.t("tasks","die");
x.t("wird","wenn");
x.t("werden:","einheitenauswahl-fenster:");
x.t("\u00e4ndern","sich");
x.t("-fenster","angezeigt");
x.t("suche","der");
x.t("suche","die");
x.t("wurde.","taskschaltfl\u00e4chen:");
x.t("enthalten","sind");
x.t("datenbank","nach");
x.t("einheitenliste:","zeigt");
x.t("funktionen","der");
x.t("funktionen","des");
x.t("ausgew\u00e4hlte","gruppe");
x.t("ausgew\u00e4hlte","ansicht");
x.t("ausgef\u00fchrt","werden");
x.t("ausgef\u00fchrt","wurde.");
x.t("einige","schaltfl\u00e4chen");
x.t("angezeigt","wird");
x.t("angezeigt","werden:");
x.t("oder","gruppe.");
x.t("oder","die");
x.t("oder","verzeichnis");
x.t("software","funktionen");
x.t("ansichtauswahl-register:","enth\u00e4lt");
x.t("enth\u00e4lt","die");
x.t("enth\u00e4lt","vier");
x.t("enth\u00e4lt","eine");
x.t("zeigt","die");
x.t("zeigt","eine");
x.t("switch","software");
x.t("switch","software.");
x.t("verzeichnis","ausgew\u00e4hlt");
x.t("taskschaltfl\u00e4chen","f\u00fcr");
x.t("nach","typ");
x.t("nach","dem");
x.t("suchfeld","eingegeben");
x.t("k\u00f6nnen.","einige");
x.t("festgelegt","und");
x.t("verschiedenen","funktionen");
x.t("verf\u00fcgbar","sind.");
x.t("standorte","oder");
x.t("zugriff","auf");
x.t("bestimmt","einheitenauswahl");
x.t("\u00fcber","die");
x.t("vier","ansichtauswahl");
x.t("gruppenauswahl-fenster:","enth\u00e4lt");
x.t("wenn","die");
x.t("statusleiste:","zeigt");
x.t("auswahl","der");
x.t("einheitenliste","angezeigt");
x.t("einheitenliste","ausgew\u00e4hlten");
x.t("einheitenliste","und");
x.t("ergebnisse","der");
x.t("wird.","einheitenliste:");
x.t("explorer-fenster","men\u00fcleiste:");
x.t("3\u20111.","explorer-fenster");
x.t("ausgew\u00e4hlten","gruppe");
x.t("ausgew\u00e4hlten","einheit");
x.t("(en)","wogegen");
x.t("liste","mit");
x.t("und","st\u00e4ndig");
x.t("und","die");
x.t("und","\u00e4ndern");
x.t("und","zeigt");
x.t("navigation","der");
x.t("taskschaltfl\u00e4chen:","enth\u00e4lt");
x.t("explorer-ansicht.","gruppenauswahl-fenster:");
x.t("einheitenauswahl-fenster:","enth\u00e4lt");
x.t("das","suchfeld");
x.t("sichtbar","sind.");
x.t("software.","ansichtauswahl-register:");
x.t("eine","baumstrukturanzeige");
x.t("eine","liste");
x.t("suchleiste","ausgef\u00fchrt");
x.t("suchleiste","einheitenliste");
x.t("einheitenauswahl","-fenster");
x.t("ansicht","oder");
x.t("einheit","(en)");
x.t("sich","nach");
}
